body{font-family: Tahoma; color: #6e6e6e; margin:0;}
#wrap{width: 750px; margin: 0 auto;}

#lang{float:right; width:20px; margin:10px 20px 0 0;}
#lang img{border:none; padding:3px 0;}

.dvhdr1 {
    background:#fff;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    border:1px solid #aaa;
    padding:5px;
    width:60px;
    color:#008000;
	text-align:center;
}

a.nav{color: #6e6e6e; text-decoration: none;}
a.nav:hover {color: #000000; text-decoration: none; }

p{font-size:8pt; padding-top:10px; line-height:16px; float:left; text-align:justify; margin-top:5px;}

h1{font:normal 26pt Tahoma; margin:0;}
h1.h1sn{font:normal 26pt Tahoma; padding:5px; margin:0; margin-bottom:10px; background-color:#FFFFCC;}
h3{font:normal 18pt Tahoma; background-color:#f0f0f0; padding-left:10px; margin:0;}
h4{font:bold 18pt Tahoma; text-align:center; margin:0; margin-bottom:15px; color:#008000; background-color:#ffffd0; padding:10px 0;}
h5{font:bold 12pt Tahoma; text-align:center; padding:4px 0; margin:0; color:#444;}

.yellow_box{margin:15px 30px 0 30px; padding:10px 0; }

.header{
	width: 750px;
	height: 80px;
	background-color: #66CC00;
	text-align: left;
	border-bottom: solid 6px #ddd;
	
}

.logo{
	font:normal bold 28pt "Trebuchet MS",Tahoma,sans-serif;
	color:#fff;
	letter-spacing: -2px;
	margin-left: 25px;
	padding-top: 25px;
	
}

.menu{width:750px; height:60px; margin-top:15px;}
.menu-button{ 
	float: left;
	width: 148px;
	text-align: center;
	font-size: 18pt;
	color: #989898;
	border-right:1px #ccc solid;
}
.menu-button_end{
	float: left;
	width: 148px;
	text-align: center;
	font-size: 18pt;
	color: #989898;
}

.one_box{width: 750px; height: 164px; background-color: #f5f5f5; margin-bottom:10px;}
.one_box img{margin-right:30px;}
.one_box_text{float: left; width: 420px; text-align: justify; padding-left: 30px; padding-top: 20px;}

.one_box_kamp{width: 750px; height: 164px; background-color: #ffffd0; margin-bottom:5px;}
.one_box_kamp img{margin-left:30px;}
.one_box_text_right{float:right; width:430px; text-align:justify; padding-right:30px; padding-top: 20px;}

.one_box_kontakt{width: 750px; height: 264px; background-color: #f5f5f5; margin-bottom:10px;}
.one_box_kontakt img{margin-right:50px; border:none; float:right;}

.logo_box{width:750px; height:180px;}
.logo_box p{padding:0 20px; font-size:11px; color:#444; font-weight:bold;}
.logo_box_kamp{width:750px; height:170px; text-align:center;}
.logo_box_kamp img{padding:0 20px; border:none;}

.two_boxes{width: 750px; height:250px; background-color: #ffffff;}
.two_boxes_kamp{width: 750px; height:360px; background-color: #ffffff;}
.box_left, .box_left_kamp{float:left; width:430px; text-align:justify; padding-top:10px;}
.box_right, .box_right_kamp{float:left; width:290px; text-align:justify; padding-left:10px; padding-top:10px;}
.box_left p, .box_left_kamp p{width:410px; margin:0; padding-left:10px;}
.box_right p, .box_right_kamp p{width:270px; padding-left:10px;}
.box_right_kamp img{float:left; padding-left:55px; padding-top:15px; border:none;}

.list_links ul{list-style:decimal; list-style-position:outside; text-align:justify;} 
.list_links li{border: 1px dotted #999; border-width: 1px 0; margin:5px 15px 5px 0px;}
.list_links li a {color: #444; display: block; padding: 5px; text-decoration: none;}
.list_links li a:hover{background: #ffffcc;}
.list_links li a.nolink:hover{background: #fff; cursor:default;}
.list_links li a.underline {color: #666; font-weight:bold; text-decoration: none; display:inline;}
.list_links li a.underline:hover{text-decoration:none; background:none;}

li.nostyle{list-style:square; border:none;}

#galerije{text-align:center; margin:0; margin-bottom:20px;}
#galerije a img {padding: 2px; margin: 1px; border: 2px solid #E0E0E0;}
#galerije a:hover img {border: 2px solid #677C2F;}

.border2_center{
	border-top: 1px solid #E0E0E0; 
	border-bottom: 1px solid #E0E0E0; 
	text-align:center;
	margin-bottom:10px;
}

.footer{
	width: 691px;
	background-color: #f0f0f0;
	border-bottom: solid 1px #e3e3e3;
	margin-top:20px;
	font-size: 8pt;
	color: #6e6e6e;
	line-height:16px;
	text-align:justify; 
	padding:10px 30px;
	margin-bottom:50px;
}

#komentar{width:475px; float:left;}
#clanovi{width:275px; float:left;} 
#komentar, #clanovi{display:inline;}
